Subject: Re: Empty config sections are neither deleted nor reused

From: Jonas Bernoulli <[email-masked]>
Date: Sat, 14 May 2016 15:21:59 +0200

> The configuration sections can have comments and they are preserved
> even when they become empty.  Adding something unrelated will still
> make it appear the stale comment applies to it.

Now that you mention it, I think I have read that before.  Unfortunately
I forgot about it until you reminded me.  I would still prefer if empty
sections were removed and/or reused provided no comment is nearby, but
now that you reminded me why the current behavior is how it is, I can
live with it.

Thanks for the link.

  Jonas